﻿/* This CSS was initially developed by DECS Online Services and now incorporates selectors and attributes 
	from the reset.css and text.css that form part of the 960 Grid System by Nathan Smith
	http://960.gs/ 
	
   Convert pixels (px) to Em - http://riddle.pl/emcalc/
   default font size is set at 13px
   default bottom margin for paragraphs, headings, tables, lists and blockquotes: 10px;

*/


html {
	color: #000000;
	background: #E8E8E8;
	position: relative;
    min-height: 100%;
}
body { 
	color: #000;
	background: #E8E8E8;
	line-height:1em;
	font: 13px/1.5em 'Droid Sans', helvetica, arial, sans-serif;
	margin: 0 0 140px; /* bottom = footer height */

}

#container {
	background: #E8E8E8;
	margin-top:100px;
	z-index:800;
	z-index:900;
	margin-bottom:100px;
}

#heading {
	color: #000;
	height: auto;
	width: 100%;
	background: #E8E8E8;
}
#banner {
	width:100%;
	max-width: 100%;
	height: 500px;
	overflow: auto;
	background: url('image.jpg') no-repeat top center;
}

#banner.aboutus {
	width:100%;
	max-width: 100%;
	height: 400px;
	background: url('image2.jpg') no-repeat top center;
}

#banner.curriculum {
	width:100%;
	max-width: 100%;
	height: 400px;
	background: url('image3.jpg') no-repeat top center;
}

#banner.extracurricularactivities {
	width:100%;
	max-width: 100%;
	height: 400px;
	background: url('image4.jpg') no-repeat top center;
}
#banner.parentinfo {
	width:100%;
	max-width: 100%;
	height: 400px;
	background: url('image5.jpg') no-repeat top center;
}
#banner.reporting {
	width:100%;
	max-width: 100%;
	height: 400px;
	background: url('image7.jpg') no-repeat center center;
}
#banner.contact {
	width:100%;
	max-width: 100%;
	height: 400px;
	background: url('image6.jpg') no-repeat top center;
}


#full-screen-background-image {
  z-index: -999;
  min-height: 30%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}


ul{
	list-style:none
}
ol{
	list-style:none
}
ol{
	list-style:decimal;
}
ul{
	list-style:disc;
}
li{
	margin-left:30px
}
ul.nobullets {
	list-style-type:none;
	list-style-image: none;
}
q.option2{
	quotes:none;
}
q.option1{
	quotes:none;
}
q{
	quotes:none;
}
blockquote.option2{
	quotes:none;
}
blockquote.option1{
	quotes:none;
}
blockquote{
	quotes:none;
}
q.option2:after{
	content:'';content:none
}
q.option2:before{
	content:'';content:none
}
blockquote.option2:after{
	content:'';content:none
}
blockquote.option2:before{
	content:'';content:none
}
q:after.option1{
	content:'';content:none
}
q:before.option1{
	content:'';content:none
}
blockquote.option1:after{
	content:'';content:none
}
blockquote.option1:before{
	content:'';content:none
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
q {
	quotes:none;
}
blockquote {
	quotes:none;
}
q:after{
	content:'';content:none
}
q:before{
	content:'';content:none
}
blockquote:after{
	content:'';content:none
}
blockquote:before{
	content:'';content:none
}
blockquote {
	padding-left: 23px;
}
blockquote.option1 {
	padding-left: 46px;
}
blockquote.option2 {
	padding-left: 66px;
}
:focus{
	outline:0
}
ins{
	text-decoration:none
}
del{
	text-decoration:line-through
}
/* 
The table/tr/td styles 'contacttable', 'contacttabletop', 'sessiontabletop', 'download' and 'notice' are to provide compatibility with older DECS website templates. If you are using a current template and are confident to do so, you may delete these obsolete table styles and this comment with them  
*/
table {
	margin: 0.875em 0 0.875em 0;
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height: 1.75em;
	width: 100%;
}
tr {
	margin: 0;
}
tr.sessiontabletop th {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 3px 0 0px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop th {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
th {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
tr.sessiontabletop td {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr.contacttabletop td {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
td {
	border-bottom: 1px dotted #e1f5ff;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr:hover td {
	background-color: #FEF9EB;
}
tr:hover th {
	background-color: #FEF9EB;
}
table.option1 {
	background: #FCECCB;
	border: 1px solid #CCA660;
}
table.download {
	background: #FCECCB;
	border: 1px solid #CCA660;
}
.option1 th {
	background: #F8D889;
	border-bottom: 1px solid #FDF7F0;
}
.option1 tr th {
	background: #F8D889;
	border-bottom: 1px solid #FDF7F0;
}
th.download {
	background: #F8D889;
	border-bottom: 1px solid #FDF7F0;
}
.download tr th {
	background: #F8D889;
	border-bottom: 1px solid #FDF7F0;
}
.option1 tr td {
	border-bottom: 1px solid #edf9ff;
	padding: 3px;
}
.download tr td {
	border-bottom: 1px solid #edf9ff;
	padding: 3px;
}
td.notice {
	border-bottom: 1px solid #adb19d;
	text-align: center;
	background: #bdc1b1;
	font-size: 0.916667em;
	margin: 5px 0 3px 0;
}
table li {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
table ul {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:link {
	text-decoration: underline;
}
a {
	text-decoration: underline;
}
a:link {
	color: #0F5E92;
}
a {
	color: #0F5E92;
}
a:visited {
	color: #633FA5;
}
a:hover {
	color: #DA9D19;
}
a:focus{
	outline:1px dotted;
}
a:active {
	color: #0F5E92;
}
hr{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0;
}
h1{
	font-size:2.6em;
	line-height: 0.525em;
	margin-top: 1.05em;
	margin-bottom: 1.05em;
	font-weight: bold;
	color: #562222;
	font-family: roboto, arial, sans-serif;
	text-transform:uppercase;
}
h2 {
	margin-top: 0.875em;
	margin-bottom: 0.875em;
	font-weight: bold;
	background: transparent;
	font-size:1.8em;
	line-height: 1.05em;
	letter-spacing:-1px;
	font-family: 'Droid Sans', arial, sans-serif;
	color: #562222;
	text-align: left;
}
h2.option1 {
}
h2 span.option1 {
}
h3 {
	margin-top: 2.1em;
	margin-bottom: 0.525em;
	padding: 3px;
	color: #000; 
	line-height: 1.3125em;
	font-size: 1em;
	font-weight: bold;
	font-family: Verdana, helvetica, arial, sans-serif;
}
h4{
	color: #000006;
	font-weight: bold;
	font-size: 1.1em;
}
h5{
	color: #000007;
	font-weight: bold;
	font-size:1.0em;
}
h6{
	color: #000008;
	font-style: italic;
	font-size:1.0em;
}
a:active img {
	border: 0;
	text-decoration: none;
}
a:hover img {
	border: 0;
	text-decoration: none;
}
a:visited img {
	border: 0;
	text-decoration: none;
}
a:link img {
	border: 0;
	text-decoration: none;
}
a img {
	border: 0;
	text-decoration: none;
}
img {
	border: 0;
	text-decoration: none;
}
/* VERIFY - where is thumbnail class used? */
a.hover .thumbnail { 
	border: 1px solid #171D5C; 
}

a:active .thumbnail { 
	border: 1px solid #171D5C; 
}

a:visited .thumbnail { 
	border: 1px solid #171D5C; 
}

a:link .thumbnail { 
	border: 1px solid #171D5C; 
}

a .thumbnail { 
	border: 1px solid #171D5C; 
}

.thumbnail { 
	border: 1px solid #171D5C; 
}

img.thumbnail { 
	border: 1px solid #171D5C; 
}

.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}

img.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}
.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
img.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
.textRight { 
	text-align: right;
}
/* header / banner */

#logo {
	margin-top:-214px;
	height:220px;
	background: #272727;	
	margin-right: -10px;
	padding-left:10px;
	text-align:center;
	vertical-align:middle;
}

#sidepanel {
	padding-top: 40px;
	background: #562222;
	padding-left:10px;
	margin-right: -10px;
}
#main {
	color: #000;
	padding-bottom:60px;
	padding-top:20px;
}


/* top menu row */
#channels {
	min-height: 182px;
	max-height: 182px;
	z-index: 300;
	margin-top:-170px;
}
#channelsMenu a {
	margin: 0; border: 0; padding: 0; 
}
#channelsMenu li {
	margin: 0; border: 0; padding: 0; 
}
#channelsMenu ul {
	margin: 0; border: 0; padding: 0; 
}
#channelsMenu {
	margin: 0; border: 0; padding: 0; 
}
#channelsMenu {

	height: 80px;
}
#channelsMenu ul {
	float: left;
	list-style: none;
	line-height: 1.0em;
	font-weight: normal;
	padding-left: 90px;
	padding-top:120px;
}

#channelsMenu {
	float: left;
	list-style: none;
	line-height: 1.0em;
	font-weight: normal;
	padding-left: 90px;
	padding-top:120px;
}

#channelsMenu a {
	display: block;
	width: auto;
	color: #000;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
/* the following class is used to visually indicate that a parent menu that contains child items */
#channelsMenu li.sfhover a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu a.channelsParent {
	background: transparent url('../styles/rightarrow2.gif') no-repeat right center; 
}

#channelsMenu li {
	float: left;
	padding: 0;
	width: auto;
	background: transparent none;
}

#channelsMenu li ul {
	margin: 0;
	border-top: 1px solid #a0daff;
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px; /* total width - content area plus L/R padding + L/R border + L/R margin */
	w\idth: 130px; /* total width minus L/R padding + L/R border */
	font-weight: normal;
	
}

#channelsMenu li li {
	padding-right: 0;
	/* width: 110px; li ul width exc padding L/R */
	width: auto;
	background: #98c1dc none;
}

#channelsMenu li ul a {
	border-right: 1px solid #a0daff;
	width: 150px;
	w\idth: 129px; /* minus padding L/R in #channelsMenu a */
}

#channelsMenu li ul ul {
	margin-top: -25px;
	margin-left: 150px; /* width of menu item - moves sub menu across to start at edge of last menu */
}
#channelsMenu li.sfhover ul ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li.sfhover ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li:hover ul ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li:hover ul ul {
	left: -999em; /*do not change this value */
	background: #ffb400 none; 
	color: #5690b6;
}
#channelsMenu li li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li li.sfhover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li.sfhover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li li li:hover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li li:hover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li:hover ul {
	left: auto; /*do not change this value */
	background: #ffd05f;
}
#channelsMenu li.sfhover {
	background: #ffd05f;
}
#channelsMenu li:hover {
	background: #ffd05f;
}
#channelsMenu li.sfhover a:hover {
	color: #5690b6;
}
/* side menu */
div#logos { text-align:center;}
/* MENU */
#menu {
	font-size: 1em;
	line-height: 1.75em;
	margin-bottom: 2.1em;
	padding-left: 10px;
}
#menu ul ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 0.75em;
	display: inline;
}
#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 0.75em;
	display: inline;
}
#menu ul ul li {
	font-size: 1em;
}
#menu ul {
	margin: 0;
	padding: 0;
	width: 200px;
} 
#menu a:active {display: block;
	text-decoration: none;
	} 
#menu a:hover {display: block;
	text-decoration: none;
	} 
#menu a:visited {
	display: block;
	text-decoration: none;
	} 
#menu a:link {
	display: block;
	text-decoration: none;
	} 
#menu a {
	margin-bottom: 8px;
	padding: 10px 3px 0.525em 3px;
	display: block;
	text-decoration: none;
	color: #f0f0f0;
	font-family: 'Droid Sans', helvetica, arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	font-size:10px;
	} 

#menu ul ul {
}
#menu ul ul a:active {
	margin-bottom: 3px;display: block;
	text-decoration: none;
	} 
#menu ul ul a:hover {
	margin-bottom: 3px;
	display: block;
	text-decoration: none;

	} 
#menu ul ul a:visited {
	margin-bottom: 3px;display: block;
	text-decoration: none;
	} 
#menu ul ul a:link {
	margin-bottom: 3px;display: block;
	text-decoration: none;
	} 
#menu ul ul a {
	margin-bottom: 3px;display: block;
	text-decoration: none;
	} 
#menu ul ul a:visited {
	color: #fff;
	margin-left:20px;

}
#menu ul ul a:link {
	color: #fff;
	margin-left:20px;

}
#menu ul ul a {
	color: #fff;
	margin-left:20px;
}
#menu ul ul a:active {
	color: #000;

	}
#menu ul ul a:hover {
	color: #fff;
	margin-left:22px;
	}
#menu ul ul a.selected:active {
	color: #fff;
	margin-left:20px;
}
#menu ul ul a.selected:hover {
	color: #fff;
	margin-left:22px;
}
#menu ul ul a.selected:visited {
	color: #fff;
	margin-left:20px;
}
#menu ul ul a.selected {
	color: #fff;
	margin-left:20px;
}
#menu ul ul .selected {
	color: #fff;
	margin-left:20px;
}
.hidden { display: none; visibility: hidden;}

#hidden { display: none; visibility: hidden;}

/* footer */
#footer {
	margin-top: 100px;
	padding: 20px 0 30px 0; /* leave padding right and left set to zero */
	background: #000;
	color: #fff;
	position: absolute;
    left: 0;
    bottom: 0;
    height: 140px;
    width: 100%;
}

#footer a {
	font-size: 11px;
}
#footer p {
	font-size: 11px;
}
#footer div {
	font-size: 11px;
}
#footer {
	font-size: 11px;
}
#footer p {
	color: inherit;
}
#footer a:visited {
	color: #fff;
}
#footer a:link {
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	 color: #f0f0f0;
}
#footer a:active {
	 color: #fff;
}
.bgswatch {
	background: #063695 none;
}